.maintable {
width: 100%;
text-align: center;

}

#container {
width: 800px;
margin: auto;
position: relative;

}

.cupcake {
width:231px;
height:218px;
position: absolute;
top: -33px;
left: -34px;
z-index: 300; 
border: none;

}

.logo {
width:400px;
height:126px;
position: absolute;
top: 25px;
left: 215px;
z-index: 200; 
border: none;

}


.hornav {
font-family: century gothic, arial, helvetica, sans-serif;
color: #6c5645;
font-size: 13px;
font-weight: normal;
text-decoration: none;
text-transform: lowercase;
vertical-align: middle;
text-align: center;
background-color: #ffffff;
padding-left: 18px;
padding-top: 7px;
padding-bottom: 7px;

}

.hornav a:link {
color: #6c5645;
font-weight: normal;
text-decoration: none;

}

.hornav a:visited {
color: #6c5645;
font-weight: normal;
text-decoration: none;

}

.hornav a:hover {
color: #6c5645;
font-weight: normal;
text-decoration: none;

}

.hornav a:active {
color: #6c5645;
font-weight: normal;
text-decoration: none;

}

.content {
font-family: century gothic, arial, helvetica, sans-serif;
font-size: 12px;
color: #6c5645;
font-weight: normal;
text-decoration: none;

}

.content1 {
font-family: century gothic, arial, helvetica, sans-serif;
font-size: 13px;
color: #6c5645;
font-weight: normal;
text-decoration: none;


}

#content img {
padding: 5px;
margin-bottom: 2px;
border: 1px dashed;
border-color: #8bcec5;

}

.line {
border-top: solid #6c5645 1px;
margin-top: 5px;
width: 100%;

}

.itemcolor {
color: #6c5645;
font-weight: bold;
text-decoration: none;
text-transform: lowercase;

}

.copy {
font-family: century gothic, arial, helvetica, sans-serif;
color: #6c5645;
font-size: 12px;
font-weight: normal;
text-decoration: none;
text-transform: lowercase;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 0px;
padding-left: 0px;

}

.copy a:link {
color: #6c5645;
font-weight: bold;
text-decoration: none;

}

.copy a:visited {
color: #6c5645;
font-weight: bold;
text-decoration: none;

}

.copy a:hover {
color: #6c5645;
font-weight: bold;
text-decoration: none;

}

.copy a:active {
color: #6c5645;
font-weight: bold;
text-decoration: none;

}